/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}
#wrapper {
    padding: 0 1em 2em;
}
#header {
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 15px;
    padding-top: 15px;
    background-color: #E2E3CE;
}
#header-container {background-color: #E2E3CE;}
#nav-container {background-color: #439C93!important;}
.home .breadcrumb {
    display: none;
}
/* Changes the default background color of the drop down menus */
.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a { background:#D0D9E0; }
/* Changes the hover background, text and text shadow color  */
.nav li ul li a:hover, .nav li.sfHover ul li a.sf-with-ul:hover { background:#E2E3CE; color:#FFFFFF; text-shadow:0 0px 0 #000;}
/* Changes the default background color of a drop down menu with a child */
.nav li ul li, .nav li.sfHover ul li a.sf-with-ul { background: none repeat scroll 0 0 #E2E3CE; }
#content {background-color: #F4E8D6; padding-top: 15px,;	border-right:1px solid #DBDBDB;	border-left:1px solid #DBDBDB;padding-top: 15px;}
#inner-wrapper {background-image: url("wp-content/uploads/2013/05/linen-background.png");
    background-position: left top;
    background-repeat: repeat;}
#navigation ul.nav ul {
    background: none repeat scroll 0 0 #E2E3CE;
    border: 1px solid #E6E6E6;
    left: -1px;
}
#nav-container {
    margin-bottom: 0;
    padding-bottom: 1px;
    padding-top: 1px;
}
.widget h3 {
	border-bottom: 2px solid #439C93;}
#navigation ul.nav > li {border-right-style:none;}
#nav-container #navigation ul#main-nav > li:first-child {	border-left-style:none;}
#navigation .nav li.parent > a {	padding-right:1.5em;}
ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a {	color:#000000!important;	font-weight:bold;}
#post-author {display:none !important;}

#main article.post.type-post.status-publish.format-standard.hentry.category-sale-items.instock div.post-meta span.author.vcard span.fn a {	display:none;}

#connect {display:none !important;}

.post-comments .comments {display:none !important;}

#main article.post.type-post.status-publish.format-standard.hentry.category-mornington-district-history.instock div.post-more span.post-comments.comments a {	display:none;}



#main article.post.type-post.status-publish.format-standard.hentry.category-mornington-district-history.instock div.post-meta span.author.vcard span.fn a {	display:none;}



#main article.post.type-post.status-publish.format-standard.hentry.category-mornington-district-history.instock div.post-meta span.small {	display:none;}

#main article.post.type-post.status-publish.format-standard.hentry.category-sale-items.instock div.post-meta span.small {	display:none;}



#main article.post.type-post.status-publish.format-standard.hentry.category-sale-items.instock div.post-more span.post-comments.comments {	display:none;}

#respond {display:none !important;}

#comments {display:none !important;}
.post-meta  {display:none !important;}
#main h1.archive_header {display:none !important;} 
.post-entries {display:none !important;}
.gform_title {display:none !important;}
a.powerpress_link_pinw {    display: none!important;}
